 #parent {  
  display: none;
  background: #000;
  height: 100%;
  opacity: 0.65; 
  filter: alpha(Opacity=65); /* Прозрачность в IE */
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
#message-form-window {
	display: none;
	background:#ffffff;
	color: #444e60;
	text-align: left;
	padding:30px 30px 30px 30px;
	z-index:10000;
   /* position:absolute;*/
   position: fixed;
    left:50%;
    top:27%;
    width:430px;
	margin-left:-215px;  
}
#message-form-window p {
    font-size:15px;
    line-height:20px;
    margin-bottom: 25px;
}